{
   "appDescription": {
      "message": "Sửa đổi mã hóa mặc định của trang web"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "Mặc định"
   },
   "encodingArabic": {
      "message": "Tiếng Ả Rập"
   },
   "encodingBaltic": {
      "message": "Baltic"
   },
   "encodingCeltic": {
      "message": "Celtic"
   },
   "encodingCentralEuropean": {
      "message": "Central European"
   },
   "encodingChineseSimplified": {
      "message": "Chinese Simplified"
   },
   "encodingChineseTraditional": {
      "message": "Chinese Traditional"
   },
   "encodingCyrillic": {
      "message": "Cyrillic"
   },
   "encodingGreek": {
      "message": "Tiếng Hy Lạp"
   },
   "encodingHebrew": {
      "message": "Tiếng Do Thái"
   },
   "encodingJapanese": {
      "message": "Tiếng Nhật"
   },
   "encodingKorean": {
      "message": "Tiếng Hàn"
   },
   "encodingNordic": {
      "message": "Nordic"
   },
   "encodingRomanian": {
      "message": "Tiếng Rumani"
   },
   "encodingSouthEuropean": {
      "message": "South European"
   },
   "encodingThai": {
      "message": "Tiếng Thái"
   },
   "encodingTurkish": {
      "message": "Tiếng Thổ Nhĩ Kỳ"
   },
   "encodingUnicode": {
      "message": "Unicode"
   },
   "encodingVietnamese": {
      "message": "Tiếng Việt"
   },
   "encodingWestern": {
      "message": "Western"
   },
   "staticEncodingList": {
      "message": "Windows-1258"
   },
   "tipCurrent": {
      "message": "Trang hiện tại"
   }
}
